@font-face {
    font-family: trajanpro-bol;
    src: url(../fonts/TrajanPro-Bold.otf)
}
@font-face {
    font-family: trajanpro-reg;
    src: url(../fonts/TrajanPro-Regular.otf)
}
@font-face {
    font-family: ubuntu;
    src: url(../fonts/Ubuntu-Regular.ttf)
}
@font-face {
    font-family: majalla;
    src: url(../fonts/majalla.ttf)
}
@font-face {
    font-family: Jura;
    src: url(../fonts/Jura-Regular.ttf)
}
html {
    background: url(../images/bg.jpg) top center fixed;
}
body {
    background: none;
}
#rt-top .gf-menu .item {
    font-family: Jura;
    text-shadow: none;
    color: #62686B;
    font-size: 18px;
}
#rt-top .gf-menu .active {
    background: none;
    border: none;
    box-shadow: none;
}
#rt-top .gf-menu .active a {
    color: #ffffff;
}
#rt-footer {
       font-family: Jura;
    text-shadow: none; 
}
#rt-mainbody {
    background: #202223;
}
#rt-mainbody .item-page h2 {
    color: #ffffff;
    width: 240px;
    box-shadow: none;
    border: 1px solid #414547;
    text-shadow: none;
    border-radius: 5px;
    padding: 10px;
    font-family: jura;      
}
.table th, .table td {
    border-top: none !important;
}
.kontakt {
      width: 260px;
    box-shadow: none;
    border: 1px solid #414547;
    padding: 30px;
    text-shadow: none;
    border-radius: 5px;
    font-family: jura;   
    color: #ffffff;
    font-size: 18px;
}
#rt-footer .title {
    color: #ffffff;
    box-shadow: none;
    border-bottom: none !important;
    text-shadow: none;
    border-radius: 5px;
    padding: 10px;
    font-family: jura;      
}
.o-firmie {
          width: 290px;
    box-shadow: none;
    border: 1px solid #414547;
    padding: 30px;
    text-shadow: none;
    border-radius: 5px;
    font-family: jura;   
    color: #7B7F81;
    font-size: 18px;
}
#rt-footer .title a {
    color: #fff;
}
#rt-footer .title a:hover {
    color: #2698DE;
    text-decoration: underline;
}
#rt-top-surround {
  background-image: none !important;
  background-color: #00000000 !important;
  border-bottom: 0px !important;
}
#rt-footer-surround, #rt-footer {
   background: #00000000 !important;
  border-top: 0px !important;
}
#rt-drawer {
  border-bottom: 0px !important;
}
#rt-feature .baner {
    width: 980px;
    margin: auto;
}